[Window]
PageIndex=0
Top=100
Left=200
Width=760
Height=635
Maximized=0
RightPanelWidth=274
BottomPanelSnRHeight=205
LeftPanelSnRWidth=240
Column0Width=200
Column1Width=455
AfterHeight=105
BeforeHeight=105
SearchForSnRHeight=90
[Report]
FileName=C:\Winappl\Totalcmd\Plugins\wcx_Packer\wcx_FF\Language\Language.FF
Begin= aaa
File=
End=
RegExprModifierI=0
RegExprModifierS=1
RegExprModifierG=1
RegExprModifierM=0
RegExprModifierX=0
RegExprModifierR=1
[SearchReplace]
SRFileName=C:\program files\~0D~0Anvidia corporation\nvidia demos\~0D~0ADawn\ScreenShots\Dawn~0D~0A$Num($Put(Counter,$Add($If2(%Counter%, 0),1)),2)~0D~0A.jpg
SRSearchExpr=^([^<]+)<A HREF="([^"]+)">([^<]+)</A>$
SRReplace=<OBJECT type="text/sitemap">$crlf()~0D~0A'  '<PARAM name="Name" value="%S&R1%%S&R3%">$crlf()~0D~0A'  '<PARAM name="Local" value="%S&R2%">$crlf()~0D~0A</OBJECT>$crlf()
SROverwrite=1
SRSearchFiles=0
SRRenameFiles=1
SRKeepOldFiles=0
SRCreateDirs=1
RegExprModifierI=1
RegExprModifierS=0
RegExprModifierG=1
RegExprModifierM=1
RegExprModifierX=0
RegExprModifierR=1
RegExprEnabledSnR=1
RegExprExpandSpacesSnR=0
[Main]
Lang=kor
